<?php
@session_start();



$_SESSION[ "title" ] = "Ihr Passwort ist abgelaufen.";
include( 'ssi_header.php' );
$_SESSION[ "title" ] = "";

echo "benutzername: ".$_SESSION[ "benutzer_anmeldename" ]."<br />";
echo "passwort: ".$_POST["passwort"]."<br />";
echo "mandant: ".$_POST["mandant"]."<br />";
echo "sprache: ".$_POST["sprache"]."<br />";

include( 'ssi_footer.php' );

?>